Request
curl https://ark.cn-beijing.volces.com/api/v3/files \
-H "Authorization: Bearer $ARK_API_KEY"Response
{
"object": "file",
"data": [
{
"object": "file",
"id": "file-20251014203105-ll4pb",
"purpose": "user_data",
"filename": "demo.mp4",
"bytes": 109322727,
"mime_type": "video/mp4",
"created_at": 1760445065,
"expire_at": 1760704264,
"status": "active"
},
{
"object": "file",
"id": "file-20251014203036-24jvn",
"purpose": "user_data",
"filename": "demo.png",
"bytes": 601,
"mime_type": "image/png",
"created_at": 1760445036,
"expire_at": 1760704236,
"status": "active"
}
],
"first_id": "file-20251014203105-ll4pb",
"last_id": "file-20251014203036-24jvn",
"has_more": false
}